[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TLazDockConfigNode.DebugLayoutAsString

DebugLayoutAsString - returns a string specifying the layout of the required debugging report

## Declaration

Source position: ldockctrl.pas line 123

`public function TLazDockConfigNode.DebugLayoutAsString: String;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.